ok thanks...currently I'm using version 1.6.3

The release 1.6 is going to be unsupported by Community. Because our effort moves ahead. However there are still valuable informations for you.

ok thanks...currently I'm using version 1.6.3

Postby ronenbc » Sun Jan 27, 2008 2:05 pm

Regarding your answer I have two questions:
1. Which versions are supported ? 1.7.3 ?
2. Is that a safe upgrade, mean with no damage ?

thanks a lot,
Ronen
ronenbc
TestLink user
 
Posts: 2
Joined: Wed Jan 23, 2008 1:00 pm

Return to TestLink 1.6 (closed)



Who is online

Users browsing this forum: No registered users and 3 guests